@import url("https://fonts.googleapis.com/css2?family=Roboto:wght@400;700&display=swap");

* {
  box-sizing: border-box;
}

body {
  font-family: "Roboto", sans-serif;
  height: 100vh;
  overflow: hidden;
  margin: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  background-color: #d4e9f0;
  text-align: center;
}

.btn {
  border: none;
  border-radius: 5px;
  padding: 1.2rem 3rem;
  color: white;
  background-color: #3d6066;
  margin: 1rem;
  font-size: 1.2rem;
  cursor: pointer;
}

.btn:hover {
  opacity: 0.7;
}
.btn:active {
  transform: scale(0.98);
}

.btn:focus {
  outline: none;
}
